[paludis-user] EAPI unsupported

Ciaran McCreesh ciaran.mccreesh at googlemail.com
Sun Jul 22 17:46:52 UTC 2012


On Sun, 22 Jul 2012 18:39:40 +0100
Eduardo Suarez-Santana <eduardo at suarezsantana.com> wrote:
> Is it possible to uninstall?
> 
> # cave show privoxy
> * net-proxy/privoxy
>     ::gentoo                  3.0.12 (3.0.13_beta)K (3.0.14_beta)K
> (3.0.15_beta)K (3.0.16)K 3.0.17 3.0.19* {:0}
>     ::installed               3.0.19 {no slot}
> ...
> 
> # cave uninstall privoxy -x
> ...
>   * Couldn't uninstall 'net-proxy/privoxy-3.0.19::installed' because
> EAPI is unsupported (paludis::ActionFailedError)

Nope.

-- 
Ciaran McCreesh
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: <http://lists.exherbo.org/pipermail/paludis-user/attachments/20120722/b77e9939/attachment.asc>


More information about the paludis-user mailing list